.Order-Product-Popup-Maindiv{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: phetsarath ot;
    gap: 10px;
}
.Order-Product-Popup-title{
    display: flex;
     justify-content: center;
   
}
 
.Order-Product-Popup-title > p{
    margin: 0px;
    font-size: 30px;
    
} 
.Order-Product-Popup-textfield{
    display: flex;
    gap: 10px;
     font-size: 23px;
    justify-content: center;
    align-items: center;
}
.Order-Product-Popup-button{
    display: flex;
    gap: 10px;
     font-size: 23px;
    justify-content: center;
    align-items: center;
}

.Order-Product-Popup-button > button{
    border-radius: 10px !important;
    width: 150px ;
    font-size: 20px !important;
    background: #D9D9D9 !important;
    font-family: phetsarath ot !important;
 
   }